<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman/Catwoman (2020-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Batman-Catwoman-2020-2/digital-comic/912212</Web>
  <Summary>Phantasm has come to Gotham City! Andrea Beaumont, the one-time love of Bruce Wayne, is looking for her lost child, and she’s pretty sure The Joker is involved. So, who better to have as an ally than Batman? And what better way to get to Batman than through Catwoman? It’s a knotted history for this costumed quartet, spanning past, present, and future. What The Joker did to Selina Kyle at the beginning of her career will have deadly consequences at the end of their lives. Tom King’s ultimate tale of the Dark Knight kicks into high gear as the story roars down the avenues only hinted at in the pages of Batman.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB912212], [RELDATE:2021-01-19]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
